import React from 'react';
export default function CloseSmall(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m307-290-17-17 173-173-173-172 17-17 173 173 172-173 17 17-173 172 173 173-17 17-172-173z" })));
}
